Subject: Re: [MEXT] Discussions and drafts about vehicular communications

From: Alexandru Petrescu <[email-masked]>
Date: Fri, 08 Jul 2011 19:25:52 +0200

No new things happened at IETF about Vehicular Networks since last IETF
in Prague.

The list of drafts related to vehicular networking is the following:

draft-jhlee-mext-mnpp-00.txt, October 2009.
draft-ietf-mext-nemo-ro-automotive-req-02, Jan. 2009.
draft-karagiannis-traffic-safety-requirements-02.txt, Feb. 2010.
draft-wakikawa-roll-invehicle-reqs-00.txt, May 2008.
draft-petrescu-autoconf-ra-based-routing-01.txt, Feb. 2011.
draft-petrescu-mip4-tuntype-change-00.txt, March 2011.
draft-uehara-dtnrg-decentralized-probe-message-00.txt, Nov. 2010.
draft-uehara-dtnrg-decentralized-probe-transport-00, Nov. 2010
draft-rosen-ecrit-ecall-04.txt, March 2010.
draft-singh-simple-vehicle-info, July 2007.
draft-sijeon-mext-nemo-pmip6-00, Oct. 2010.
draft-bauer-mext-aero-solspace, Sep. 2009.
draft-bauer-mext-aero-topology, Sep. 2009.
draft-bernardos-mext-aero-nemo-ro-sol-analysis, Nov. 2008.

Alex

Le 17/05/2011 16:54, [email-masked] a écrit :
> Dear Alex, Maybe the following drafts although expired are
> interesting in that context:
>
> http://tools.ietf.org/id/draft-uehara-dtnrg-decentralized-probe-message-00.txt,
> Nov. 2010 draft-uehara-dtnrg-decentralized-probe-transport-00, Nov.
> 2010 draft-rosen-ecrit-ecall-04.txt, March 2010
> http://tools.ietf.org/id/draft-singh-simple-vehicle-info, July 2007
> http://tools.ietf.org/html/draft-sijeon-mext-nemo-pmip6-00 Oct. 2010
>
> If you count planes as vehicles there are also
> draft-bauer-mext-aero-solspace   Sep 2009
> draft-bauer-mext-aero-topology   Sep 2009
> draft-bernardos-mext-aero-nemo-ro-sol-analysis Nov 2008
>
> Just my 1.5 cents ;-)
>
> Best regards Dirk
>
> Von: [email-masked] [mailto:[email-masked]] Im Auftrag
> von Alexandru Petrescu Gesendet: Dienstag, 17. Mai 2011 15:15 An:
> mext Betreff: Re: [MEXT] Discussions and drafts about vehicular
> communications
>
> I added a draft to the top of this list (suggested in private):
>
> draft-jhlee-mext-mnpp-00.txt, October 2009.
> draft-ietf-mext-nemo-ro-automotive-req-02, Jan. 2009.
> draft-karagiannis-traffic-safety-requirements-02.txt, Feb. 2010.
> draft-wakikawa-roll-invehicle-reqs-00.txt, May 2008.
> draft-petrescu-autoconf-ra-based-routing-01.txt, Feb. 2011.
> draft-petrescu-mip4-tuntype-change-00.txt, March 2011.
>
> Any other draft related to vehicular communications at IETF that I
> miss?
>
> Any other private discussion that I may be missing?
>
> Alex
>
> Le 11/05/2011 14:59, Alexandru Petrescu a écrit :
>> Dear MEXTers,
>>
>> For your information, in Prague and on, these discussions happened
>> about vehicular communications and Internet:
>>
>> - emails public on the MEXT mailing list, and private, about
>> interest in vehicular communications, caused by V2V agenda
>> request, March 2011. - discussion on the 6MAN list about Vehicle's
>> VIN in IPv6, March 2011. - informal chat at the Prague Social
>> (Carlos, Giorgios, myself) about pursuing vehicular communications
>> activities at IETF, March 2011. - informal chat Ryuji and myself
>> about particular companies (non)interest in vehicular
>> communications at IETF, March 2011.
>>
>> Drafts with focus on vehicular communications :
>>
>> draft-ietf-mext-nemo-ro-automotive-req-02, Jan. 2009.
>> draft-karagiannis-traffic-safety-requirements-02.txt, Feb. 2010.
>> draft-wakikawa-roll-invehicle-reqs-00.txt, May 2008.
>> draft-petrescu-autoconf-ra-based-routing-01.txt, Feb. 2011.
>>
>> Any other draft with focus on vehicular communications?
>>
>> Thanks,
>>
>> Alex
>>
>
> _______________________________________________ MEXT mailing list
> [email-masked] https://www.ietf.org/mailman/listinfo/mext
>